.head-title {
  position: relative;
  width: 100%;
  height: 100svh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.head-title::before {
  content: "";
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  background-image: url("./../assets/images/sun.png");
  background-size: cover;
  width: 500px;
  height: 500px;
  opacity: 0.4;
  z-index: 1;
  mix-blend-mode: overlay;
  overflow: hidden;
}
.head-title h2 {
  padding: 20px;
  position: relative;
  z-index: 2;
  font-weight: 400;
  text-align: center;
  font-size: 32px;
}
@media (min-width: 1280px) {
  .head-title h2 {
    font-size: 64px;
  }
}

#project .head-title {
  display: flex;
  flex-direction: column;
}
#project .head-title a > h2 {
  display: flex;
  align-items: start;
  gap: 8px;
  padding: 5px;
  padding-top: 10px;
  border-bottom: 2px solid var(--text-color);
}
#project .content {
  display: flex;
  flex-direction: column;
  gap: 75px;
}
#project .content p {
  font-weight: 400;
  line-height: 150%;
}
#project .content p .external-link {
  text-decoration: underline;
}
#project .slideshow img {
  width: 100%;
}
#project .project-navigation {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
#project .project-navigation .prev,
#project .project-navigation .next {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  gap: 20px;
  text-transform: uppercase;
  width: 100%;
  border: 5px solid var(--text-color);
}
#project .project-navigation .prev span,
#project .project-navigation .next span {
  width: 100%;
}
#project .project-navigation .prev img {
  transform: rotate(180deg);
}
